@charset "UTF-8";

body {
  font-family: "Fira Sans", sans-serif;
  font-size: 16px;
  line-height: 1.3;
  font-weight: 300;
  color: #232021;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  line-height: 1.2;
  font-weight: 600;
}

h1 {
  font-size: 36px;
  margin-bottom: 30px;
}

h1 strong {
  color: #b28707;
}

@media (max-width: 991px) {
  h1 {
    font-size: 30px;
    margin-bottom: 15px;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 24px;
  }
}

h2 {
  font-size: 36px;
  margin-bottom: 40px;
}

h2 strong {
  color: #b28707;
}

@media (max-width: 1359px) {
  h2 {
    font-size: 33px;
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {
  h2 {
    font-size: 30px;
    margin-bottom: 15px;
  }
}

@media (max-width: 767px) {
  h2 {
    font-size: 24px;
  }
}

h3 {
  font-size: 30px;
  margin-bottom: 24px;
}

h3 strong {
  color: #b28707;
}

@media (max-width: 991px) {
  h3 {
    font-size: 24px;
    margin-bottom: 15px;
  }
}

@media (max-width: 767px) {
  h3 {
    font-size: 22px;
  }
}

ul,
li {
  margin: 0;
  padding: 0;
}

p {
  margin-bottom: 40px;
}

a {
  color: #b28707;
  text-decoration: underline;
}

a:hover {
  color: #b28707;
  text-decoration: none;
}

strong {
  font-weight: 500;
}

.btn {
  display: inline-block;
  padding: 0;
  margin: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  text-align: center;
  background: none;
  border: none;
  border-radius: 0px;
  text-decoration: none;
}

.btn.active,
.btn:active,
.btn:focus {
  box-shadow: none;
}

.btn-gold {
  color: #ffffff;
  font-weight: 600;
  background-color: #b28707;
  border: 2px solid transparent;
  border-radius: 20px;
  padding: 10px 60px;
  transition: all 0.3s;
  max-width: 100%;
}

.btn-gold:hover {
  border-color: #b28707;
  background: transparent;
  color: #b28707;
}

.btn-black {
  color: #ffffff;
  font-weight: 600;
  background-color: #232021;
  border: 2px solid transparent;
  border-radius: 20px;
  padding: 10px 55px;
  transition: all 0.3s;
  max-width: 100%;
}

.btn-black:hover {
  border-color: #232021;
  background: transparent;
  color: #232021;
}

.btn-green {
  color: #ffffff;
  font-weight: 600;
  background-color: #1cc314;
  border: 2px solid transparent;
  padding: 15px 75px;
  transition: all 0.3s;
  max-width: 100%;
  font-size: 24px;
  border-radius: 30px;
}

.btn-green:hover {
  border-color: #1cc314;
  background: transparent;
  color: #1cc314;
}

.row-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}

.row-flex>[class*=col-] {
  display: flex;
  flex-direction: column;
}

.row.row-flex:after,
.row.row-flex:before {
  display: none;
}

.vertical-align {
  display: flex;
  align-items: center;
}

.horizontal-align {
  display: flex;
  justify-content: center;
}

.styled-ul ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.styled-ul ul li {
  margin: 0;
  padding: 0;
  display: block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 7px;
}

.styled-ul ul li:before {
  content: "\f00c";
  font-family: "Font Awesome 5 Pro";
  color: #b28707;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  position: absolute;
  left: 0;
  top: 2px;
}

/* 5THS */
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-xs-5ths {
  width: 20%;
  float: left;
}

@media (min-width: 768px) {
  .col-sm-5ths {
    width: 20%;
    float: left;
  }
}

@media (min-width: 992px) {
  .col-md-5ths {
    width: 20%;
    float: left;
  }
}

@media (min-width: 1200px) {
  .col-lg-5ths {
    width: 20%;
    float: left;
  }
}

/* END 5THS */
@media (min-width: 1360px) {
  .container {
    width: 1330px;
  }
}

@media (min-width: 1560px) {
  .container {
    width: 1530px;
  }
}

header {
  background-color: #2e3556;
  height: 120px;
  padding-top: 27px;
}

header .logo {
  width: 288px;
  display: block;
  margin-top: -14px;
}

header .logo img {
  width: 100%;
}

.header-phone {
  display: flex;
  float: right;
}

.header-phone .icon {
  color: #b28707;
  font-size: 50px;
  font-weight: 400;
}

.header-phone .text {
  font-size: 18px;
  font-weight: 300;
  color: #af8407;
  padding-left: 20px;
}

.header-phone .text a {
  color: #ffffff;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 24px;
  display: block;
  text-decoration: none;
}

.header-phone .text a span {
  font-size: 18px;
}

.header-phone .text a:hover {
  text-decoration: none;
  transition: all 0.3s;
}

@media (max-width: 767px) {
  header {
    height: auto;
    padding-bottom: 20px;
  }

  .header-col {
    display: flex;
    justify-content: center;
  }

  .logo {
    margin-bottom: 20px;
  }

  .header-phone {
    display: flex;
    float: right;
  }

  .header-phone .icon {
    font-size: 24px;
  }

  .header-phone .text {
    font-size: 16px;
    padding-left: 15px;
  }

  .header-phone .text a {
    font-size: 18px;
  }

  .header-phone .text a span {
    font-size: 14px;
  }
}

.banner-wrap {
  background-color: #af8407;
  position: relative;
}

.form-wrap {
  background-color: #ffffff;
  border-radius: 5px;
  border: 2px solid #f0f0f0;
  padding: 65px 50px;
  bottom: -100px;
  position: absolute;
  left: 15px;
  right: 15px;
  height: auto;
}

.banner-col {
  display: flex;
  align-items: center;
  justify-content: center;
}

.banner-video-outer {
  width: 100%;
  padding-bottom: 56.25%;
}

.banner-video-outer iframe {
  width: 100% !important;
  height: 100% !important;
}

@media (max-width: 1559px) {
  .form-wrap {
    padding: 30px 20px;
  }
}

@media (max-width: 1359px) {
  .form-wrap {
    padding: 20px 20px;
  }
}

@media (max-width: 1199px) {
  .form-wrap {
    padding: 20px 20px;
    position: relative;
    bottom: 0;
    margin-bottom: -50px;
    margin-top: 30px;
  }
}

@media (max-width: 991px) {
  .banner-col {
    margin-top: 30px;
  }

  .form-wrap {
    padding: 20px 20px;
    position: relative;
    bottom: 0;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 30px;
    left: 0;
    right: 0;
  }

  .form-wrap .form-control {
    max-width: 100%;
  }
}

/* tabs */
.nav-tabs {
  margin: 0 auto;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
  text-decoration: none;
  background: none;
  border: none;
  color: #fff;
  text-decoration: none;
  border-radius: 20px;
  background-color: #b28707;
}

.nav-tabs>li>a {
  border: none;
}

.nav-tabs>li>a:hover {
  text-decoration: none;
  border: none;
}

.filtr-menu li.active a {
  color: #fff;
  text-decoration: none;
  border-radius: 20px;
  background-color: #b28707;
}

.filtr-menu {
  margin: 0 auto;
  padding: 0;
  list-style: none;
  border: 0;
  display: flex;
  justify-content: center;
  margin-top: 70px;
  margin-bottom: 80px;
}

.filtr-menu li {
  margin: 0;
  padding: 0;
  display: block;
  float: left;
}

.filtr-menu li a {
  font-size: 14px;
  font-weight: 500;
  position: relative;
  padding: 12px 15px;
  margin: 0px 4px;
  text-decoration: none;
  color: #231f20;
  line-height: 1;
  text-transform: uppercase;
  display: block;
  transition: all 0.3s;
}

.filtr-menu li a:hover {
  border-radius: 20px;
  background-color: #f0f0f0;
}

.filtr-menu li:first-child a {
  margin-left: 0;
}

.filtr-btn-col {
  text-align: right;
}

@media (max-width: 767px) {
  .filtr-menu {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .filtr-menu li a {
    padding: 10px;
    line-height: 1.2;
    text-align: center;
    font-size: 12px;
  }
}

.tab-content {
  margin-bottom: 80px;
}

.tab-content-text {
  max-width: 1240px;
  margin: 0 auto;
}

.tab-technical-content {
  margin-left: 120px;
}

.tab-technical-content {
  font-size: 14px;
}

.tab-technical-content table {
  margin-bottom: 50px;
}

.tab-technical-content table tr td {
  height: 35px;
  background-color: #fafafa;
  border-top: 2px solid #ffffff;
  font-size: 14px;
  color: #231f20;
  padding: 5px 20px;
}

.tab-technical-content table tr td:first-child {
  font-weight: 500;
}

@media (max-width: 1199px) {
  .tab-technical-content {
    margin-left: 0px;
  }

  .tab-content {
    margin-bottom: 30px;
  }
}

/* end tabs */
/* advantages */
.advantages {
  background: #fafafa;
  padding-top: 40px;
  padding-bottom: 30px;
  margin-top: 30px;
}

.advantages .advantage-item {
  text-align: center;
  margin: 0 auto;
  margin-bottom: 30px;
  max-width: 300px;
}

.advantages .advantage-item .img i {
  font-size: 50px;
  color: #b28707;
  font-weight: 300;
}

.advantages .advantage-item .headline {
  margin-top: 15px;
  font-weight: 500;
  font-size: 18px;
  text-transform: uppercase;
}

.advantages .advantage-item .text {
  line-height: 18px;
  margin-top: 15px;
}

.advantages .advantage-item .text p {
  margin-bottom: 0;
}

@media (max-width: 767px) {
  .advantages {
    margin-top: 0;
  }
}

/* end advantages */
/* footer */
footer {
  background-color: #231f20;
  border-top: 5px solid #b28707;
  padding-top: 50px;
  padding-bottom: 60px;
  color: #fff;
}

.footer-info {
  text-align: center;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.footer-info .footer-logo {
  text-align: center;
  width: 100%;
}

.footer-info .footer-logo img {
  display: inline-block;
}

.footer-info .puncovni-urad {
  max-width: 250px;
  display: flex;
  align-items: center;
  margin-top: 24px;
  font-size: 14px;
  text-align: left;
}

.footer-info .puncovni-urad .img {
  float: left;
  width: 47px;
  display: block;
}

.footer-info .puncovni-urad .text {
  width: calc(100% - 47px);
  padding-left: 20px;
}

.footer-info .footer-copy {
  width: 100%;
  margin-top: 35px;
  font-size: 12px;
}

.footer-info .footer-copy a {
  text-decoration: none;
}

/* end footer */
/* forms */
.form-group {
  margin-bottom: 20px;
}

.form-control {
  width: 100%;
  height: 50px;
  max-width: 420px;
  padding: 0;
  font-size: 16px;
  line-height: 1.42857143;
  color: #a0a0a0;
  background-color: #fff;
  border: 2px solid #f0f0f0;
  border-radius: 25px;
  box-shadow: none;
  padding-left: 25px;
}

.form-control:focus {
  border-color: #ccc;
  box-shadow: none;
}

textarea.form-control {
  height: 150px;
  padding-top: 15px;
}

.form-group label {
  color: #b28707;
  margin-left: 25px;
  text-transform: uppercase;
  font-weight: 600;
  width: 100%;
  font-size: 12px;
}

.btn-next {
  border-radius: 30px;
  background-color: #1cc314;
  border: 2px solid #1cc314;
  text-decoration: none;
  display: block;
  color: #ffffff;
  margin-top: 30px;
  color: #ffffff;
  line-height: 1;
  padding: 16px 30px;
  font-size: 24px;
  font-weight: 700;
  transition: all 0.3s;
  max-width: 250px;
  width: 100%;
  text-align: center;
}

.btn-next i {
  margin-right: 10px;
}

.btn-next:hover {
  text-decoration: none;
  color: #1cc314;
  background: transparent;
}

@media (max-width: 991px) {
  .btn-next {
    font-size: 20px;
    padding: 16px 30px;
  }
}

/* end forms */
/* under banner */
.under-banner {
  font-size: 24px;
  background-color: #fafafa;
  padding: 60px 0px;
  padding-bottom: 50px;
}

.under-banner .styled-ul ul li::before {
  font-size: 24px;
  font-weight: 400;
  top: 2px;
}

.under-banner .styled-ul ul li {
  padding-left: 45px;
  color: #231f20;
}

.price-wrap {
  margin-top: 80px;
}

.price {
  font-size: 60px;
  font-weight: 500;
  line-height: 1;
}

.price-small {
  font-size: 14px;
}

@media (max-width: 991px) {
  .under-banner {
    font-size: 20px;
  }

  .price-wrap {
    margin-top: 30px;
    text-align: center;
  }
}

@media (max-width: 767px) {
  .under-banner {
    font-size: 16px;
  }
}

/* end under banner */
.badge {
  padding: 1px 22px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  background-color: #b28707;
  text-decoration: none;
  border: 2px solid #b28707;
  transition: all 0.3s;
  margin-bottom: 0;
}

.badge:hover,
.badge:focus {
  background: transparent;
  color: #b28707;
}

a.badge:hover,
a.badge:focus {
  background: transparent;
  color: #b28707;
}

/*# sourceMappingURL=landing_page.css.map */

.footer-logo img {
  max-width: 200px;
}

@media (min-width: 1560px) {
  .banner-col img {
    min-height: 670px;
  }
}



.mt0 {
  margin-top: 0;
}

.top-styled {
  margin-top: 50px;
}


@media (max-width: 767px) {
  header .logo {
    width: 200px;
  }

  .header-phone .text a {
    display: inline;
  }

  p {
    margin-bottom: 20px;
    font-size: 14px;
  }
}

.product-add-button.btn-next {
  max-width: 100%;
}



.form-wrap {
  z-index: 10;
}

@media (max-width: 991px) {
  .form-wrap {
    position: relative;
    bottom: 0;
  }
}

@media (min-width: 1200px) {
  .form-wrap {
    position: absolute;
    bottom: 39px;
    padding: 20px !important;
  }
}

@media (min-width: 1200px) {
  .form-wrap {
    bottom: -35px;
  }
}

@media (min-width: 1560px) {
  .form-wrap {
    bottom: -100px;
  }
}

@media (min-width: 1600px) {
  .form-wrap {
    bottom: -50px;
  }
}

@media (min-width: 1600px) {
  .banner-col img {
    min-height: 500px;
  }
}

.price {
  font-size: 45px;
}


/*  cookies */

.show--consent:after {
  content: "";
  display: block;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  position: fixed;
  opacity: 0.5;
  z-index: 1200;
}

#cm.box.center {
  bottom: 10%;
}

#cc_div #cm .close-cookie {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  padding: 0;
  font-size: 23px;
}

#cc_div #cm .close-cookie:before,
#cc_div #cm .close-cookie:after {
  content: "";
  position: absolute;
  left: 0.82em;
  top: 0.58em;
  height: 0.6em;
  width: 1.5px;
  background: #444d53;
  background: var(--cc-btn-secondary-text);
  transform: rotate(45deg);
  border-radius: 1em;
  margin: 0 auto;
}

#cc_div #cm .close-cookie:after {
  transform: rotate(-45deg);
}

#c-bns #c-s-bn {
  /* display: none; */
}

.cookie-page {
  margin-bottom: 30px;
}

.cookie-link {
  background: none;
  border: none;
  padding: 0;
  color: #fff;
}

.cookie-link:hover {
  color: #b28707;
}

#c-bns button:first-child,
#s-bns button:first-child {
  background: #b28707;
}

#c-bns button:first-child:hover,
#s-bns button:first-child:hover {
  background: #b28707;
}

.cc_div .c-bn {
  background: #f2f2f2;
}

#s-bl .c-bl.b-ex {
  background: #f2f2f2;
}

.cc_div .b-tg .c-tgl:checked~.c-tg {
  background: #41c95e;
}

.cookie-page h2 {
  margin-bottom: 30px;
  margin-top: 30px;
}

.cookie-page h4 {
  font-weight: 600;
  margin-top: 10px;
  margin-bottom: 20px;
}

#s-bns #s-sv-bn {
  background: #b28707;
  color: #fff;
}

#s-bns #s-all-bn {
  background: #f2f2f2;
  color: #40505a;
}

#s-bns #s-all-bn:hover {
  background: #d8e0e6;
}

.cc_div .b-tg .c-tgl~.c-tg.c-ro {
  opacity: 0.3;
}

.cookie-table table {
  width: 100%;
}

.cookie-table table td {
  padding: 10px;
  width: 25%;
  border-bottom: 1px solid #e7e7e7;
}

.cookie-table table th {
  background: #e7e7e7;
  padding: 10px;
}

.cookie-page {
  margin-top: 30px;
}

@media (max-width: 767px) {

  #cm,
  #cm.cloud,
  #cm.left,
  #cm.right {
    padding: 10px !important;
  }

  #c-txt {
    font-size: 10px;
  }

  .cc_div #c-bns {
    margin-top: 10px;
  }

  .cc_div .c-bn {
    padding: 8px 10px;
  }

  .cc_div #c-bns button {
    margin: 2px;
  }

  #cm.box,
  #cm.cloud {
    left: 10px;
    right: 10px;
  }

  #cm.bottom {
    bottom: 10px;
  }
}




.landing-price-before {
  text-decoration: line-through;
  margin-bottom: 0px;
  margin-top: 10px;
  font-weight: 600;
  opacity: 0.5;
}

.detail-small-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.detail-img-small-item {
  display: block;
  width: 100px;
  height: 100px;
  border: 2px solid #f0f0f0;
  background-color: #ffffff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 5px;
  color: #232021;
  font-weight: 500;
  font-size: 16px;
  text-decoration: none;
  transition: all 0.3s;
  flex-wrap: wrap;
}

.detail-img-small-item img {
  max-width: 84px;
  border-radius: 50%;
}

.landing-main-img {
  display: flex;
  justify-content: center;
  align-items: center;
}



.end-offer {
  color: #fff;
  height: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  max-width: 500px;
  margin: 0 auto;
  margin-top: 100px;
  margin-bottom: 100px;
  text-align: center;
}

.end-offer h2 {}
